a {
    &:hover {
        text-decoration: none;
    }
}

.btn {
    font: 14px/ 16px 'josefin', sans-serif;
    text-transform: uppercase;
}

.btn-primary {
    border: 1px solid $black;
    line-height: 50px;
    text-align: center;
    font-weight: 700;
    padding: 0 25px;
    display: inline-block;
    background: transparent;
    letter-spacing: 1px;
    color: $black;
    border-radius: 5px;
    &:hover{
        background: $black;
        color: $white;
        border-color: $black;
    }
}

.btn-secondary {
    border: 1px solid $black;
    line-height: 50px;
    text-align: center;
    font-weight: 700;
    padding: 0 25px;
    display: inline-block;
    letter-spacing: 1px;
    background: $black;
    color: $white;
    border-radius: 5px;
    &:hover{
        background: $white;
        color: $black;
        border-color: $black;
    }
    &.white {
        background: $white;
        border-color: $white;
        color: $black;
        &:hover{
            background: $black;
            color: $white;
            border-color: $black;
        }
    }
}

.button-wrapper {
    .btn{
        margin-bottom: 20px;
    }
    .btn:first-of-type {
        margin-right: 20px;
    }
    @include media-breakpoint-up(xl) {
        .btn {
            margin-bottom: 0;
        }
    }
}

.link{
    @include transition-all(.5s);
    border-bottom: 1px solid transparent;
    &:hover{
        border-bottom: 1px solid $content;
    }
}
